[Touch-packages] [Bug 1857099] [NEW] strerror_r used as non-portable format

2019-12-19 Thread Luiz Angelo Daros de Luca
Public bug reported: I got a elfutils-0.178 glibc provides two different signatures for strerror_r. One is GNU-specific and it is not portable. The other is int strerror_r(int errnum, char *buf, size_t buflen); /* XSI-compliant */ char *strerror_r(int errnum,

[Touch-packages] [Bug 1815318] Re: mate 18.04.1 xserver won't open caja on local machine

2019-12-19 Thread Launchpad Bug Tracker
[Expired for caja (Ubuntu) because there has been no activity for 60 days.] ** Changed in: caja (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssh in Ubuntu.

[Touch-packages] [Bug 1856753] Re: python 2.7.17-1~18.04 causes ImportError in ujson.so

2019-12-19 Thread Peter Kolbus
Using python-ujson is not an option unfortunately as my full use case also involves a virtualenv. That said, I’m wondering if this may also cause problems in python-ujson the next time the deb needs to be built from sources, perhaps in a mass rebuild? -- You received this bug notification

[Touch-packages] [Bug 1857054] Re: after running several months the screen flickering starts

2019-12-19 Thread Daniel van Vugt
Ubuntu 14.04 reached end of standard support in April 2019: https://wiki.ubuntu.com/Releases If you would like to continue with free support then please update to a newer Ubuntu version and tell us if the problem still occurs. If you would like to continue with Ubuntu 14.04 then there is a

[Touch-packages] [Bug 1857055] Re: after running several months the screen flickering starts

2019-12-19 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1857054 *** https://bugs.launchpad.net/bugs/1857054 ** This bug has been marked a duplicate of bug 1857054 after running several months the screen flickering starts -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1856927] Re: totem crashed with SIGSEGV in build_flavored_key() from insert_key_mapping()

2019-12-19 Thread Bug Watch Updater
** Changed in: grilo-plugins Status: Unknown => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to grilo-plugins in Ubuntu. https://bugs.launchpad.net/bugs/1856927 Title: totem crashed with SIGSEGV in

[Touch-packages] [Bug 1857018] Re: apt-get: Can not downgrade dependencies or anything with -t

2019-12-19 Thread David Kalnischkies
"apt install foo/bar" will try to satisfy dependencies of foo from release bar if the current candidates do not satisfy the requirements. That is more a feature for going to a PPA (or backports) than leaving it and has some issues, but it exists (e.g. your downgrade has probably all dependencies

[Touch-packages] [Bug 1857054] [NEW] after running several months the screen flickering starts

2019-12-19 Thread arnim kracht
Public bug reported: after running several months the screen flickering starts. after uploading ubuntu freshly it runs for several months wihtout a problem, and the story starts again now observed in the last 3-4 years with ubuntu 14.04 ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xorg

[Touch-packages] [Bug 1857055] [NEW] after running several months the screen flickering starts

2019-12-19 Thread arnim kracht
Public bug reported: after running several months the screen flickering starts. after uploading ubuntu freshly it runs for several months wihtout a problem, and the story starts again now observed in the last 3-4 years with ubuntu 14.04 ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xorg

[Touch-packages] [Bug 1857051] Re: Please add ${distro_id}ESM:${distro_codename}-infra-security and ${distro_id}ESM:${distro_codename}-apps-security to allowed origins (on Ubuntu)

2019-12-19 Thread Chad Smith
** Summary changed: - Please add ${distro_id}ESM:${distro_codename}-infra-security and t${distro_id}ESM:${distro_codename}-apps-securityo allowed origins (on Ubuntu) + Please add ${distro_id}ESM:${distro_codename}-infra-security and ${distro_id}ESM:${distro_codename}-apps-security to allowed

[Touch-packages] [Bug 1823376] Re: Please add ${distro_id}ESM:${distro_codename}-security to allowed origins (on Ubuntu)

2019-12-19 Thread Chad Smith
This bug was fixed (and seems available in Eoan and Focal) but this feature Unattended upgrades setting was not backported to trusty, xenial or bionic. Please consider this backport to support ESM -security origins on trusty, xenial and bionic. ** Also affects: unattended-upgrades (Ubuntu Xenial)

[Touch-packages] [Bug 1754294] Re: After last updated libcurl3 on libcurl4, some apps are removed.

2019-12-19 Thread Norman Wilson
The specific package on which Shibboleth depends, and that in turn demands libcurl3, is libxmltooling7, in case that helps. And no, Adrianv, you're not the only one being hit by this! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1857018] Re: apt-get: Can not downgrade dependencies or anything with -t

2019-12-19 Thread Jarno Suni
So there is no short way to downgrade the depending packages to the versions available from the current repositories retaining packages' auto/manual install status? That is something that needs to be done, if one e.g. disables a PPA and wants to use the packages from the default repositories,

[Touch-packages] [Bug 1857018] Re: apt-get: Can not downgrade dependencies or anything with -t

2019-12-19 Thread Jarno Suni
Related Bug #107221 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1857018 Title: apt-get: Can not downgrade dependencies or anything with -t Status in apt package in

[Touch-packages] [Bug 1857051] [NEW] Please add ${distro_id}ESM:${distro_codename}-infra-security and ${distro_id}ESM:${distro_codename}-apps-security to allowed origins (on Ubuntu)

2019-12-19 Thread Chad Smith
Public bug reported: ESM -infra-security and -apps-security will need to participate in unattended upgrades. ** Affects: unattended-upgrades (Ubuntu) Importance: Undecided Status: New ** Affects: unattended-upgrades (Ubuntu Trusty) Importance: Undecided Status: New

[Touch-packages] [Bug 1792027] Re: evince denied access to mimeapps.list

2019-12-19 Thread Launchpad Bug Tracker
This bug was fixed in the package apparmor - 2.13.3-7ubuntu1 --- apparmor (2.13.3-7ubuntu1) focal; urgency=medium * Merge from Debian. Remaining changes: - Ubuntu-specific patches: + ubuntu/add-chromium-browser.patch + ubuntu/communitheme-snap-support.patch +

[Touch-packages] [Bug 1856392] Re: [HP ZBook 15 G6, Realtek ALC285, Black Mic, Right] Microphone not detected

2019-12-19 Thread Peyrega
Hello, I've not been able to run the 5.5rc kernels. I downloaded modules / image / headers for the generic version and installed with dpkg -i each. The kernel appears in grub boot menu but does not succeed booting. I reverted to 5.3.0-24-generic #26-Ubuntu SMP Thu Nov 14 01:33:18 UTC 2019

[Touch-packages] [Bug 1797242] Re: apparmor package has inappropriate Breaks/Replaces

2019-12-19 Thread Launchpad Bug Tracker
This bug was fixed in the package apparmor - 2.13.3-7ubuntu1 --- apparmor (2.13.3-7ubuntu1) focal; urgency=medium * Merge from Debian. Remaining changes: - Ubuntu-specific patches: + ubuntu/add-chromium-browser.patch + ubuntu/communitheme-snap-support.patch +

[Touch-packages] [Bug 1507025] Re: Shell Command Injection with the hostname

2019-12-19 Thread Alex Murray
Even our oldest supported (as extended security maintenance) release Ubuntu 12.04 had bash 4.2 (https://launchpad.net/ubuntu/+source/bash) - so whether this affects bash 3.2.57 is not relevant to Ubuntu anymore. -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1843479] Re: gzip in Ubuntu Eoan results in Exec format error on WSL1

2019-12-19 Thread Balint Reczey
** Description changed: IMPORTANT: Binutils was accidentally built in -proposed instead of in a PPA. I'm rebuilding it in https://launchpad.net/~ci-train-ppa- - service/+archive/ubuntu/3876 for the -security pocket. + service/+archive/ubuntu/3877 for the -security pocket. [Impact]  

[Touch-packages] [Bug 1853709] Re: lightdm does not greet or present login prompt when resuming from laptop suspend

2019-12-19 Thread Elliot
Happens with the Dell XPS 9570 (Intel-Nvidia) as well on a fresh install. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lightdm in Ubuntu. https://bugs.launchpad.net/bugs/1853709 Title: lightdm does not greet or present

[Touch-packages] [Bug 1848616] Re: LightDM crashes and logs me out when resuming from suspend

2019-12-19 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: lightdm (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lightdm in Ubuntu.

[Touch-packages] [Bug 1853709] Re: lightdm does not greet or present login prompt when resuming from laptop suspend

2019-12-19 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: lightdm (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lightdm in Ubuntu.

[Touch-packages] [Bug 1857046] [NEW] lxc 3.0.4-0ubuntu2 ADT test failure with linux 5.5.0-2.3

2019-12-19 Thread Seth Forshee
Public bug reported: Testing failed on: amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-focal-canonical-kernel-team-bootstrap/focal/amd64/l/lxc/20191218_145013_76e0c@/log.gz arm64:

[Touch-packages] [Bug 1856753] Re: python 2.7.17-1~18.04 causes ImportError in ujson.so

2019-12-19 Thread Dimitri John Ledkov
Buffer_ is not a symbol name prefix used by python. readelf -a ./libpython2.7/usr/lib/x86_64-linux-gnu/libpython2.7.so.1.0 | grep PyBuffer_ 004e2b08 03740006 R_X86_64_GLOB_DAT 00540a40 PyBuffer_Type + 0 408: 00175c90 381 FUNCGLOBAL DEFAULT 12

[Touch-packages] [Bug 1857036] Re: `sudo --login --user USERNAME` throws `setrlimit(RLIMIT_CORE): Operation not permitted` error when run inside a container.

2019-12-19 Thread Thomas Ward
** Description changed: When using `sudo --login --user USERNAME` with Ubuntu Focal currently, it will correctly operate but it will also throw the following error - before continuing with the logon process: + before continuing with the logon process (which completes successfully + except for

[Touch-packages] [Bug 1845529] Autopkgtest regression report (util-linux/2.34-0.1ubuntu2.1)

2019-12-19 Thread Ubuntu SRU Bot
All autopkgtests for the newly accepted util-linux (2.34-0.1ubuntu2.1) for eoan have finished running. The following regressions have been reported in tests triggered by the package: systemd/242-7ubuntu3.2 (i386) netplan.io/0.98-0ubuntu1 (ppc64el) network-manager/1.20.4-2ubuntu2 (ppc64el)

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread Eric Desrochers
Agreed with your comment #11 will start a discussion with the linux-block maintainer. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1856871 Title: i/o error if next

[Touch-packages] [Bug 1856753] Re: python 2.7.17-1~18.04 causes ImportError in ujson.so

2019-12-19 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: python2.7 (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python2.7 in Ubuntu.

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread Eric Desrochers
It then might be a problem with "/dev/loop-control" device node. Which dynamically find or allocate a free device, but also add and remove loop devices from the running system. # drivers/block/loop.c 2090 static void loop_remove(struct loop_device *lo) 2091 { 2092

[Touch-packages] [Bug 1856871] Missing required logs.

2019-12-19 Thread Ubuntu Kernel Bot
This bug is missing log files that will aid in diagnosing the problem. While running an Ubuntu kernel (not a mainline or third-party kernel) please enter the following command in a terminal window: apport-collect 1856871 and then change the status of the bug to 'Confirmed'. If, due to the

[Touch-packages] [Bug 1857036] Re: `sudo --login --user USERNAME` throws `setrlimit(RLIMIT_CORE): Operation not permitted` error when run inside a container.

2019-12-19 Thread Raman Sarda
This also affects other non-debian/non-ubuntu distros. https://bugzilla.redhat.com/show_bug.cgi?id=1773148 ** Bug watch added: Red Hat Bugzilla #1773148 https://bugzilla.redhat.com/show_bug.cgi?id=1773148 -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread Thadeu Lima de Souza Cascardo
Exactly my point about consistency. They should either return EIO in both cases or succeed in both cases. Which behavior will depend on: 1) which is the easier solution; 2) what upstream thinks is okay. -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1857036] Re: `sudo --login --user USERNAME` throws `setrlimit(RLIMIT_CORE): Operation not permitted` error when run inside a container.

2019-12-19 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: sudo (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to sudo in Ubuntu.

[Touch-packages] [Bug 1857036] [NEW] `sudo --login --user USERNAME` throws `setrlimit(RLIMIT_CORE): Operation not permitted` error when run inside a container.

2019-12-19 Thread Thomas Ward
Public bug reported: When using `sudo --login --user USERNAME` with Ubuntu Focal currently, it will correctly operate but it will also throw the following error before continuing with the logon process: sudo: setrlimit(RLIMIT_CORE): Operation not permitted A full run of this was tested in a

[Touch-packages] [Bug 1856927] Re: totem crashed with SIGSEGV in build_flavored_key() from insert_key_mapping()

2019-12-19 Thread Sebastien Bacher
The change fixing it is https://gitlab.gnome.org/GNOME/grilo- plugins/commit/46d7c0ed ** Also affects: grilo-plugins via https://gitlab.gnome.org/GNOME/grilo-plugins/issues/61 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1856045] Re: capabilities set with setcap are not honoured

2019-12-19 Thread Brian Murray
** Also affects: libcap2 (Ubuntu Eoan) Importance: Undecided Status: New ** Changed in: libcap2 (Ubuntu Eoan) Status: New => Confirmed ** Changed in: libcap2 (Ubuntu) Status: Confirmed => New -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1856560] Re: ds-identify - stuck in uninterruptible sleep state

2019-12-19 Thread Nicklas
Hey, We have restarted the affect nodes/servers. I will retrieve the output of `ls -latr /proc//fd` once it starts happening again. Often takes a few days. I haven't setup our Ubuntu environments. Our IT/devops team (with no experience of linux) has installed the Ubuntu-nodes on our VMware

[Touch-packages] [Bug 1856927] Re: totem crashed with SIGSEGV in build_flavored_key() from insert_key_mapping()

2019-12-19 Thread Sebastien Bacher
Installing grilo-plugins-0.3-extra should workaround the issue -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to grilo-plugins in Ubuntu. https://bugs.launchpad.net/bugs/1856927 Title: totem crashed with SIGSEGV in

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread Eric Desrochers
@thadeu, To respond your question "What is the exact problem this is causing?" So far it's not causing much problem, it's pretty harmless, but while running sosreport block plugin (which most Canonical customer uses) it may lead to output "blk" error to the stderr and save syslog || kern.log.

[Touch-packages] [Bug 1856927] Re: totem crashed with SIGSEGV in build_flavored_key() from insert_key_mapping()

2019-12-19 Thread Sebastien Bacher
The issue looks like https://gitlab.gnome.org/GNOME/grilo- plugins/issues/61 which is fixed in upstream git ** Bug watch added: gitlab.gnome.org/GNOME/grilo-plugins/issues #61 https://gitlab.gnome.org/GNOME/grilo-plugins/issues/61 ** Package changed: grilo (Ubuntu) => grilo-plugins (Ubuntu)

[Touch-packages] [Bug 1856045] Re: capabilities set with setcap are not honoured

2019-12-19 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: libcap2 (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libcap2 in Ubuntu.

[Touch-packages] [Bug 1856560] Re: ds-identify - stuck in uninterruptible sleep state

2019-12-19 Thread Dimitri John Ledkov
[0.00] Command line: BOOT_IMAGE=/vmlinuz-5.0.0-32-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro maybe-ubiquity [0.00] DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2015 [0.00] Hypervisor detected: VMware Could you please

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread Thadeu Lima de Souza Cascardo
so the problem is inside the block layer ? More likely the loop driver not undoing something it does when a file is attached to it. But could as well be something related to the multiqueue support, so could still be something in the block layer. Still needs investigation. Anyway, as this is not

[Touch-packages] [Bug 1857018] Re: apt-get: Can not downgrade dependencies or anything with -t

2019-12-19 Thread Julian Andres Klode
The behaviour is correct. -t changes the default release, pinning the argument to 990. This must not cause downgrades. ** Changed in: apt (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 107221] Re: apt-get should allow downgrade also

2019-12-19 Thread Jarno Suni
I think it would be good, if apt could downgrade the dependencies, too. I reported a related bug #1857018. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/107221 Title:

[Touch-packages] [Bug 1855009] Re: autopkgtests all fail on s390x

2019-12-19 Thread Dan Streetman
autopkgtest analysis: the network-manager test on disco/ppc64el fails, being tracked in bug 1733321, and unrelated to this bug. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu.

[Touch-packages] [Bug 1857018] [NEW] apt-get: Can not downgrade dependencies or anything with -t

2019-12-19 Thread Jarno Suni
Public bug reported: Only the latter command downgrades the mythtv-frontend package (after removing the PPA from /etc/apt/sources.list.d/ and running 'apt update'): $ sudo apt-get install mythtv-frontend -s -V -t bionic Reading package lists... Done Building dependency tree Reading state

[Touch-packages] [Bug 1688018] Re: DNS server from vpn connection is not being used after network-manager upgrade to 1.2.6

2019-12-19 Thread Dan Streetman
> I'm also effected by this bug on 18.04.3 (NetworkManager v1.10.14) please note that n-m version 1.10.14 never was released out of Bionic- proposed; instead smaller fixes were used to address specific bugs, and the latest NetworkManager version in Bionic-updates is 1.10.6-2ubuntu1.2. If you

[Touch-packages] [Bug 1845797]

2019-12-19 Thread perex
It seems that there are some I2S amplifiers on the path to speakers and the BIOS has only limited initialization. I will try to gather information for C930 from Lenovo, too. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread Thadeu Lima de Souza Cascardo
I did some quick testing and it seems this happens on whatever loop device that had a file attached and then detached. No matter if it's the next available or not. So, if you create a new loop device without ever attaching a file to it, it seems the block layer is not setup sufficiently so any

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2019-12-19 Thread John Lenton
FWIW snapd mounts and unmounts a squashfs on startup to determine whether the system can mount squashfs's. It does this using mount, and cleans up with umount -l. That is, it's not via systemd in this instance in particular. I'm setting it as invalid for snapd, but if this behaviour is somehow

[Touch-packages] [Bug 1507025] Re: Shell Command Injection with the hostname

2019-12-19 Thread Manoj Shanmuga Sundaram
This bug was not fixed Upto bash v4.3 , this bug also arises in v3.2.57. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bash in Ubuntu. https://bugs.launchpad.net/bugs/1507025 Title: Shell Command Injection with the

[Touch-packages] [Bug 1856927] Re: totem crashed with SIGSEGV in build_flavored_key() from insert_key_mapping()

2019-12-19 Thread Doug McMahon
** Information type changed from Private to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to grilo in Ubuntu. https://bugs.launchpad.net/bugs/1856927 Title: totem crashed with SIGSEGV in build_flavored_key() from

[Touch-packages] [Bug 1843479] Re: gzip in Ubuntu Eoan results in Exec format error on WSL1

2019-12-19 Thread Łukasz Zemczak
So the binutils upload will need to be re-built against security and pushed to the -security pocket additionally to the -updates pocket, otherwise all the future potential gzip security updates would revert this fix here. Balint is preparing the rebuild, but I think ubuntu- security should be

[Touch-packages] [Bug 1843479] Re: gzip in Ubuntu Eoan results in Exec format error on WSL1

2019-12-19 Thread Launchpad Bug Tracker
This bug was fixed in the package gzip - 1.10-0ubuntu3.1 --- gzip (1.10-0ubuntu3.1) eoan; urgency=high * Rebuild with binutils 2.33-2ubuntu1.1 (LP: #1843479) - Build-depend on binutils (>= 2.33-2ubuntu1.1) -- Balint Reczey Fri, 13 Dec 2019 16:41:46 +0100 ** Changed in:

[Touch-packages] [Bug 1843479] Re: gzip in Ubuntu Eoan results in Exec format error on WSL1

2019-12-19 Thread Łukasz Zemczak
(actually, I don't think security needs to be notified, so scratch that) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to binutils in Ubuntu. https://bugs.launchpad.net/bugs/1843479 Title: gzip in Ubuntu Eoan results in

[Touch-packages] [Bug 1843479] Update Released

2019-12-19 Thread Łukasz Zemczak
The verification of the Stable Release Update for gzip has completed successfully and the package is now being released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a

[Touch-packages] [Bug 1843479] Re: gzip in Ubuntu Eoan results in Exec format error on WSL1

2019-12-19 Thread Balint Reczey
** Description changed: + IMPORTANT: Binutils was accidentally built in -proposed instead of in a + PPA. I'm rebuilding it in https://launchpad.net/~ci-train-ppa- + service/+archive/ubuntu/3876 for the -security pocket. + [Impact] - * Running gzip on WSL1 results in the following error: -

[Touch-packages] [Bug 1688018] Re: DNS server from vpn connection is not being used after network-manager upgrade to 1.2.6

2019-12-19 Thread sokai
Hi! @Vadym K (hmvs): What is your workaround good for? In general: I'm also effected by this bug on 18.04.3 (NetworkManager v1.10.14) and can't see any 'official' solution (for Bionic). – Can someone maybe help (me)? Thanks and KR! -- You received this bug notification because you are a

[Touch-packages] [Bug 1850887] Re: Audio / Sound reverts to HDMI when power event occurs

2019-12-19 Thread Richard Sinclair
*** This bug is a duplicate of bug 1847570 *** https://bugs.launchpad.net/bugs/1847570 +1 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1850887 Title: Audio /

[Touch-packages] [Bug 1843982] Re: Various programs crashed with SIGSEGV in g_str_hash() from g_hash_table_lookup() from update_user()

2019-12-19 Thread Bug Watch Updater
** Changed in: accountsservice Status: Unknown => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to accountsservice in Ubuntu. https://bugs.launchpad.net/bugs/1843982 Title: Various programs crashed with SIGSEGV

[Touch-packages] [Bug 1852489] Re: [SRU] Enable support for Ussuri Cloud Archive

2019-12-19 Thread Launchpad Bug Tracker
This bug was fixed in the package software-properties - 0.96.24.32.12 --- software-properties (0.96.24.32.12) bionic; urgency=medium * cloudarchive: Enable support for the Ussuri Ubuntu Cloud Archive on 18.04 (LP: #1852489). -- Corey Bryant Mon, 02 Dec 2019 09:21:38 -0500

[Touch-packages] [Bug 1852489] Update Released

2019-12-19 Thread Łukasz Zemczak
The verification of the Stable Release Update for software-properties has completed successfully and the package is now being released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that

[Touch-packages] [Bug 1855092] Re: [SRU] Please set MOTD_SHOWN=pam when MOTD was shown

2019-12-19 Thread Launchpad Bug Tracker
This bug was fixed in the package pam - 1.3.1-5ubuntu1.19.10.0 --- pam (1.3.1-5ubuntu1.19.10.0) eoan; urgency=medium * pam_motd: Export MOTD_SHOWN=pam after showing MOTD (LP: #1855092) -- Balint Reczey Wed, 04 Dec 2019 12:23:57 +0100 ** Changed in: pam (Ubuntu Eoan)

[Touch-packages] [Bug 1855092] Update Released

2019-12-19 Thread Łukasz Zemczak
The verification of the Stable Release Update for pam has completed successfully and the package is now being released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a

[Touch-packages] [Bug 1855549] Re: ubuntu-wsl: Please recommend show-motd

2019-12-19 Thread Launchpad Bug Tracker
This bug was fixed in the package ubuntu-meta - 1.440.1 --- ubuntu-meta (1.440.1) eoan; urgency=medium * Added show-motd to wsl-recommends (LP: #1855549) -- Balint Reczey Sun, 08 Dec 2019 21:38:40 +0100 ** Changed in: ubuntu-meta (Ubuntu Eoan) Status: Fix Committed =>

[Touch-packages] [Bug 1848522] Re: Backport packages for 18.04.4 HWE stack

2019-12-19 Thread Łukasz Zemczak
Hello Timo, or anyone else affected, Accepted xorg-server-hwe-18.04 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/xorg- server-hwe-18.04/2:1.20.5+git20191008-0ubuntu1~18.04.1 in a few hours, and then in the -proposed repository. Please

[Touch-packages] [Bug 1855549] Update Released

2019-12-19 Thread Łukasz Zemczak
The verification of the Stable Release Update for ubuntu-meta has completed successfully and the package is now being released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you

[Touch-packages] [Bug 1856574] Re: removal of various autopilot packages

2019-12-19 Thread Sebastien Bacher
autopilot-legacy 1.4.1+17.04.20170305-0ubuntu2 in focal Comment: deprecated, depends on removed packages, lp: #1856574 Remove [y|N]? y ** Changed in: autopilot-legacy (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1845689] Re: Bluetooth loops when pairing Connecting MPOW T5 headset

2019-12-19 Thread Sebastien Bacher
Thank you for your bug report. The issue looks like rather a kernel one kernel: [ 353.504506] usb 3-7: Failed to suspend device, error -71 Would be useful to also get a bluetooth -d debug log ** Package changed: alsa-driver (Ubuntu) => linux (Ubuntu) -- You received this bug notification

[Touch-packages] [Bug 1856574] Re: removal of various autopilot packages

2019-12-19 Thread Sebastien Bacher
The autopilot-legacy package isn't used anymore so let's remove it from focal now -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-testtools in Ubuntu. https://bugs.launchpad.net/bugs/1856574 Title: removal of

[Touch-packages] [Bug 1798400]

2019-12-19 Thread Sergio Callegari
Issue still present in LibO 6.4.3.1. I see the bug as still unconfirmed after more than one year. I wonder if it could be confirmed, given that the same issue has also been reported for redhat (https://bugzilla.redhat.com/show_bug.cgi?id=1581879) -- You received this bug notification because

[Touch-packages] [Bug 1843982] Re: Various programs crashed with SIGSEGV in g_str_hash() from g_hash_table_lookup() from update_user()

2019-12-19 Thread Daniel van Vugt
** Also affects: accountsservice via https://gitlab.freedesktop.org/accountsservice/accountsservice/issues/55 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to accountsservice in

[Touch-packages] [Bug 1843479]

2019-12-19 Thread Balint Reczey
Created attachment 12121 Updated patch bases on mailing list comments -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to binutils in Ubuntu. https://bugs.launchpad.net/bugs/1843479 Title: gzip in Ubuntu Eoan results in Exec

[Touch-packages] [Bug 1843479]

2019-12-19 Thread Cvs-commit
The master branch has been updated by Alan Modra : https://sourceware.org/git/gitweb.cgi?p=binutils- gdb.git;h=0bc3450e220a4fb29f931ada84b546ce8993e85e commit 0bc3450e220a4fb29f931ada84b546ce8993e85e Author: Alan Modra Date: Fri Dec 13 16:14:57 2019 +1030 Set no file contents PT_LOAD

[Touch-packages] [Bug 1843982] Re: Various programs crashed with SIGSEGV in g_str_hash() from g_hash_table_lookup() from update_user()

2019-12-19 Thread Sebastien Bacher
It looks similar to that upstream bug https://gitlab.freedesktop.org/accountsservice/accountsservice/issues/55 ** Bug watch added: gitlab.freedesktop.org/accountsservice/accountsservice/issues #55 https://gitlab.freedesktop.org/accountsservice/accountsservice/issues/55 ** Changed in:

[Touch-packages] [Bug 1563110]

2019-12-19 Thread andy.shevchenko
Close as fixed based on comment #115. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to alsa-driver in Ubuntu. https://bugs.launchpad.net/bugs/1563110 Title: No sound on Asus e200ha, intel sst with cx2072x codec Status in

[Touch-packages] [Bug 1563110]

2019-12-19 Thread andy.shevchenko
(In reply to Riccardo from comment #116) > Why the latest Androidx86 release (9.0-rc1) it's still based on kernel > 4.19.80 (https://www.android-x86.org/releases/releasenote-9-0-rc1.html)? > > How am I supposed to upgrade to v 5.3.x? Riccardo, this bug tracker is related to upstream developing

[Touch-packages] [Bug 1563110] Re: No sound on Asus e200ha, intel sst with cx2072x codec

2019-12-19 Thread Bug Watch Updater
** Changed in: alsa-driver Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to alsa-driver in Ubuntu. https://bugs.launchpad.net/bugs/1563110 Title: No sound on Asus e200ha, intel sst

[Touch-packages] [Bug 1563110]

2019-12-19 Thread ric-82
Why the latest Androidx86 release (9.0-rc1) it's still based on kernel 4.19.80 (https://www.android-x86.org/releases/releasenote-9-0-rc1.html)? How am I supposed to upgrade to v 5.3.x? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1855893] Re: Properly let PCM leave suspended state when hardware doesn't support PCM resume

2019-12-19 Thread Sebastien Bacher
** Tags added: rls-bb-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1855893 Title: Properly let PCM leave suspended state when hardware doesn't support PCM

[Touch-packages] [Bug 1855893] Re: Properly let PCM leave suspended state when hardware doesn't support PCM resume

2019-12-19 Thread Kai-Heng Feng
Doesn't seem to be have an upstream bug. Here's the upstream commit: https://gitlab.freedesktop.org/pulseaudio/pulseaudio/commit/f7b3537bbf9a6916ee3fd72a82025519b4c346f5 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1744372] Re: gparted does not start - Unit -.mount does not exist, proceeding anyway.

2019-12-19 Thread patrick samples
*** This bug is a duplicate of bug 1652282 *** https://bugs.launchpad.net/bugs/1652282 ^ apt install libgtk2.0-0 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wayland in Ubuntu. https://bugs.launchpad.net/bugs/1744372